Bug 820521 - [abrt] gnome-settings-daemon-3.2.2-1.fc16: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-settings-daemon-3.2.2-1.fc16: Process /usr/libexec/gnome-setting...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:da7387e0594b28a27884bfda091...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 05:41 EDT by Bartłomiej Frankowski
Modified: 2013-02-13 07:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:35:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: BŁ-1 (5.51 KB, text/plain)
2012-05-10 05:41 EDT, Bartłomiej Frankowski
no flags Details
File: dso_list (8.69 KB, text/plain)
2012-05-10 05:41 EDT, Bartłomiej Frankowski
no flags Details
File: maps (22.24 KB, text/plain)
2012-05-10 05:41 EDT, Bartłomiej Frankowski
no flags Details
File: var_log_messages (10.12 KB, text/plain)
2012-05-10 05:41 EDT, Bartłomiej Frankowski
no flags Details
File: backtrace (27.56 KB, text/plain)
2012-05-10 05:41 EDT, Bartłomiej Frankowski
no flags Details

  None (edit)
Description Bartłomiej Frankowski 2012-05-10 05:41:40 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.1.7-1.fc16.i686
pid:            1592
pwd:            /home/szavislav
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
time:           pon, 9 sty 2012, 00:39:41
uid:            1000
username:       szavislav
xsession_errors: 

BŁ-1:          Text file, 5641 bytes
backtrace:      Text file, 28219 bytes
dso_list:       Text file, 8895 bytes
maps:           Text file, 22777 bytes
var_log_messages: Text file, 10368 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=szavislav.portal
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8839120b0307bc8cfb3331d50000000f-1326065979.44708-174189595
:GNOME_KEYRING_CONTROL=/tmp/keyring-4ptXA8
:IMSETTINGS_MODULE=none
:USER=szavislav
:USERNAME=szavislav
:MAIL=/var/spool/mail/szavislav
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/szavislav/.local/bin:/home/szavislav/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/szavislav
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1414
:LANG=pl_PL.utf8
:GDM_LANG=pl_PL.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/szavislav
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=szavislav
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vvOB8ZAQQq,guid=63922cf7bc1943db5c4791860000004f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/szavislav
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-szavislav-HRnbZG/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1422,unix/unix:/tmp/.ICE-unix/1422
:DESKTOP_AUTOSTART_ID=10a94cb58b7618020c132606598012773000000014220001

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 945be81f-a471-4b2b-a289-5df6c0d0a6d6
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.utf8
:Platforma: i686
:BogoMIPS: 4787.75
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM)2 Duo CPU     P8600  @ 2.40GHz
:Stepping procesora: 6
:Rodzina procesora: 6
:Numer modelu procesora: 23
:Liczba procesorów: 2
:Prędkość procesora: 2401
:Pamięć systemu: 3027
:Przestrzeń wymiany systemu: 5055
:Producent: TOSHIBA
:System: Satellite A350 PSAL6E-02J00EPL
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.3.4-3.fc16.i686
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(32902:16946:32902:4609) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(6523:9091:4473:65282) pci, jmb38x_ms, BASE, MS Host Controller
:(32902:10816:4473:65280) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4473:65280) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(4332:33078:4473:65280) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10544:4473:65280) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4473:65280) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(6523:9089:4473:65282) pci, None, BASE, Standard SD Host Controller
:(32902:10521:4473:65280) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(6523:9092:4473:65282) pci, None, BASE, xD Host Controller
:(32902:9288:4473:65280) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4473:65280) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4473:65280) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4473:65280) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4473:65280) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4473:65280) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4473:65280) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:4473:65280) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:4473:65280) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4473:65280) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10558:4473:65280) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4473:65280) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4473:65280) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43552:4098:43552) pci, snd_hda_intel, MULTIMEDIA, RV635 Audio device [Radeon HD 3600 Series]
:(4098:38289:4473:65281) pci, radeon, VIDEO, Mobility Radeon HD 3650
:(32902:10570:4473:65280) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(6523:9088:4473:65280) pci, firewire_ohci, FIREWIRE, IEEE 1394 Host Controller
:(6523:9090:4473:65282) pci, sdhci-pci, BASE, SD/MMC Host Controller
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_szavislav-lv_root / ext4 4096 4096 13092026 10726093 10595061 3276800 3024650 3024650
:/dev/sda3 /boot ext4 1024 1024 508745 411813 386213 128016 127781 127781
:/dev/mapper/vg_szavislav-lv_home /home ext4 4096 4096 81229492 48450159 44384060 20332544 20305677 20305677
:/dev/sdb1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sda2 WITHHELD fuseblk 4096 4096 26214399 4717846 4717846 19297368 19080151 19080151
:
Comment 1 Bartłomiej Frankowski 2012-05-10 05:41:43 EDT
Created attachment 583498 [details]
File: BŁ-1
Comment 2 Bartłomiej Frankowski 2012-05-10 05:41:45 EDT
Created attachment 583499 [details]
File: dso_list
Comment 3 Bartłomiej Frankowski 2012-05-10 05:41:48 EDT
Created attachment 583500 [details]
File: maps
Comment 4 Bartłomiej Frankowski 2012-05-10 05:41:50 EDT
Created attachment 583501 [details]
File: var_log_messages
Comment 5 Bartłomiej Frankowski 2012-05-10 05:41:52 EDT
Created attachment 583502 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 07:20:33 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 07:35:44 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.